## node-ajv-keywords 2.1.0

=== debian/changelog ===
node-ajv-keywords (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #864146)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Jun 2017 17:38:05 +0530
