=== debian/control ===
Source: node-ajv-keywords
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/epoberezkin/ajv-keywords#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ajv-keywords.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ajv-keywords.git

Package: node-ajv-keywords
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Custom JSON-Schema keywords for Ajv validator
 Ajv is the fastest JSON Schema validator for node.js and browser with draft 6
 support. Ajv generates code using doT templates to turn JSON schemas into
 super-fast validation functions that are efficient for v8 optimization.
 .
 Node.js is an event-based server-side JavaScript engine.
