## node-ajv-keywords 3.4.0

=== debian/changelog ===
node-ajv-keywords (3.4.0-1) experimental; urgency=medium

  * New upstream version 3.4.0 (Closes: #930559)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Update description
  * Update section to javascript

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 21:28:22 +0530
