=== debian/control ===
Source: node-ajv-keywords
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-ajv (>= 6.9.1~)
 , node-glob
 , node-dot
Standards-Version: 4.3.0
Homepage: https://github.com/epoberezkin/ajv-keywords#readme
Vcs-Git: https://salsa.debian.org/js-team/node-ajv-keywords.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ajv-keywords

Package: node-ajv-keywords
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ajv (>= 6.9.1~)
Description: Custom JSON-Schema keywords for Ajv validator
 Ajv is the fastest JSON Schema validator for node.js and browser with draft
 04/06/07 support. Ajv generates code using doT templates to turn JSON schemas
 into super-fast validation functions that are efficient for v8 optimization.
 .
 Node.js is an event-based server-side JavaScript engine.
