=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	node /usr/lib/nodejs/ajv/scripts/compile-dots.js /usr/lib/nodejs/ajv/lib keywords

#override_dh_auto_test:
