## node-ajv-keywords 3.4.1

=== debian/changelog ===
node-ajv-keywords (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 06:19:03 +0000

node-ajv-keywords (3.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Switch to pkg-js-tools auto install
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 08:43:25 +0000
