=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends:
  debhelper (>= 11~)
  , nodejs
+ , pkg-js-tools (>= 0.8.6~)
  , node-ajv (>= 6.9.1~)
  , node-glob
  , node-dot
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/epoberezkin/ajv-keywords#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ajv-keywords.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ajv-keywords
