=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ajv-keywords-$1.tar.gz/ \
 https://github.com/epoberezkin/ajv-keywords/tags .*/archive/v?([\d\.]+).tar.gz
