## node-ajv-keywords 3.5.2

=== debian/changelog ===
node-ajv-keywords (3.5.2-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 11:26:58 +0200

node-ajv-keywords (3.5.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * New upstream version 3.5.2
  * Update copyright
  * Use pkg-js-autopkgtest
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Fri, 16 Oct 2020 20:15:00 +0200
