=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: node-ajv-keywords
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
- , pkg-js-tools (>= 0.8.6~)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , chai <!nocheck>
+ , mocha <!nocheck>
  , node-ajv (>= 6.9.1~)
+ , node-coveralls <!nocheck>
+ , node-dot
  , node-glob
- , node-dot
-Standards-Version: 4.4.0
+ , node-istanbul <!nocheck>
+ , node-js-beautify <!nocheck>
+ , node-uuid <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/epoberezkin/ajv-keywords#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ajv-keywords.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ajv-keywords
+Rules-Requires-Root: no
 
 Package: node-ajv-keywords
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
  , node-ajv (>= 6.9.1~)
 Description: Custom JSON-Schema keywords for Ajv validator
  Ajv is the fastest JSON Schema validator for node.js and browser with draft
