=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ajv-keywords-$1.tar.gz/ \
 https://github.com/epoberezkin/ajv-keywords/tags .*/archive/.*/v?([\d\.]+).tar.gz
