=== debian/control ===
Source: node-ajv-keywords
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 chai <!nocheck>
 , debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.9.82~)
 , jest <!nocheck>
 , node-ajv (>= 8~)
 , node-ansi-regex <!nocheck>
 , node-ansi-styles <!nocheck>
 , node-assertion-error <!nocheck>
 , node-babel7 <!nocheck>
 , node-balanced-match <!nocheck>
 , node-brace-expansion <!nocheck>
 , node-braces <!nocheck>
 , node-chai <!nocheck>
 , node-chalk <!nocheck>
 , node-check-error <!nocheck>
 , node-color-convert <!nocheck>
 , node-color-name <!nocheck>
 , node-concat-map <!nocheck>
 , node-deep-eql <!nocheck>
 , node-emittery <!nocheck>
 , node-escape-string-regexp <!nocheck>
 , node-fast-deep-equal (>= 3~)
 , node-fill-range <!nocheck>
 , node-get-func-name <!nocheck>
 , node-graceful-fs <!nocheck>
 , node-has-flag <!nocheck>
 , node-inflight <!nocheck>
 , node-inherits <!nocheck>
 , node-is-number <!nocheck>
 , node-js-tokens <!nocheck>
 , node-json-schema-traverse <!nocheck>
 , node-lodash <!nocheck>
 , node-lru-cache <!nocheck>
 , node-micromatch <!nocheck>
 , node-minimatch <!nocheck>
 , node-natural-compare <!nocheck>
 , node-once <!nocheck>
 , node-path-is-absolute <!nocheck>
 , node-pathval <!nocheck>
 , node-picomatch <!nocheck>
 , node-react-is <!nocheck>
 , node-require-from-string <!nocheck>
 , node-semver <!nocheck>
 , node-slash <!nocheck>
 , node-source-map <!nocheck>
 , node-source-map-support <!nocheck>
 , node-stack-utils <!nocheck>
 , node-supports-color <!nocheck>
 , node-to-fast-properties <!nocheck>
 , node-to-regex-range <!nocheck>
 , node-ts-jest <!nocheck>
 , node-type-detect <!nocheck>
 , node-typescript
 , node-uri-js
 , node-uuid <!nocheck>
 , node-wrappy <!nocheck>
 , node-yallist <!nocheck>
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/epoberezkin/ajv-keywords#readme
Vcs-Git: https://salsa.debian.org/js-team/node-ajv-keywords.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ajv-keywords
Rules-Requires-Root: no

Package: node-ajv-keywords
Architecture: all
Depends:
 ${misc:Depends}
 , node-ajv (>= 8~)
 , node-fast-deep-equal (>= 3~)
Breaks: node-schema-utils (<< 4~)
Description: Custom JSON-Schema keywords for Ajv validator
 Ajv is the fastest JSON Schema validator for node.js and browser with draft
 04/06/07 support. Ajv generates code using doT templates to turn JSON schemas
 into super-fast validation functions that are efficient for v8 optimization.
 .
 Node.js is an event-based server-side JavaScript engine.
