=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ajv-keywords-$1/ \
 https://github.com/epoberezkin/ajv-keywords/tags .*/archive/.*/v?([\d\.]+).tar.gz
